[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97559

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-4078

Date: (C)2008-09-15   (M)2017-08-08
 
CVSS Score: 6.5Access Vector: NETWORK
Exploitability Subscore: 8.0Access Complexity: LOW
Impact Subscore: 6.4Authentication: SINGLE_INSTANCE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











SQL injection vulnerability in the AR/AP transaction report in (1) LedgerSMB (LSMB) before 1.2.15 and (2) SQL-Ledger 2.8.17 and earlier allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.

Reference:
http://www.securityfocus.com/archive/1/archive/1/496181/100/0/threaded
BID-31109
SECUNIA-31843
SREASON-4250
http://sourceforge.net/project/shownotes.php?group_id=175965&release_id=624978
ledgersmb-aptransactionreport-sql-injection(45034)

CWE    1
CWE-89

© 2013 SecPod Technologies